wireless-tools
Tools for manipulating Linux Wireless Extensions

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/wireless-tools

general

source
wireless-tools (source, net)
version
30~pre9-12
maint
Guus Sliepen
arch
linux-any
std-ver
3.9.8

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • libiw30: Override says libs - optional, .deb says libs - extra
    • wireless-tools: Override says net - optional, .deb says net - extra
    • libiw-dev: Override says libdevel - optional, .deb says libdevel - extra
    • ifrename: Override says net - optional, .deb says net - extra

news RSS

bugs

all bug history graph
29
RC
0
I&N
12
M&W
17
F&P
0
Ubu
30